Subject: [Ideas] Ben Campbell's Abstain on charter-ietf-ideas-00-06: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 11 Oct 2017 20:22:52 -0700

Ben Campbell has entered the following ballot position for
charter-ietf-ideas-00-06: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-ideas/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with the comments that this should have further discussion about
privacy. An additional BLOCK on that point doesn't seen necessary.

I agree with Spencer that we don't seem to be talking about _this_ charter
anymore. I think that ideally we should withdraw this from consideration, and
readdress it with a new charter proposal. So I'm ABSTAINing.